[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

LYNX-DEV lynx 2.7.2 SSL patches

From: Brian W. Spolarich
Subject: LYNX-DEV lynx 2.7.2 SSL patches
Date: Thu, 8 Jan 1998 14:19:45 -0500 (EST)

On Thu, 8 Jan 1998, Foteos Macrides wrote:

| "Brian W. Spolarich" <address@hidden> wrote:
| >  I would like to obtain the SSL patches for lynx 2.7.1.  I am a US
| >citizen and will not export the software to anybody who might threaten the
| >security of the United States or the world.
|       See the "SSL support" link in:

  I grabbed 2.7.2 and built it with the SSL patches.  I built SSLeay 0.8.0
both with and without RSAref.  Linked to SSLeay without RSAref lynx works
fine. With RSAref it dies with: 

A Fatal error has occurred in Lynx Ver. 2.7.2

Please notify your system administrator to confirm a bug, and
if confirmed, to notify the lynx-dev list.  Bug reports should
have concise descriptions of the command and/or URL which causes
the problem, the operating system name with version number, the
TCPIP implementation, and any other relevant information.

Do NOT mail the core file if one was generated.

Lynx now exiting with signal:  11

  I built Apache 1.2.5 with SSL, linking against both the standard and
RSAref SSLeay libraries.  Both work fine.  I do see a failure in one of
the protocol test modules in SSLeay, but I'm not sure if this is due to a
problem with the SSL library or simply because the test suite is screwed

  I'm building under Solaris 2.5.1 with gcc 2.7.2.



Brian W. Spolarich - ANS Communications - address@hidden - 734-214-7311
              "Not a whit, we defy augury." - Hamlet, V, ii

reply via email to

[Prev in Thread] Current Thread [Next in Thread]